Subject: [martini] #24: Security Considerations

From: "martini issue tracker" <[email-masked]>
Date: Tue, 30 Mar 2010 22:42:31 -0000

#24: Security Considerations
--------------------------------+-------------------------------------------
 Reporter:  adam@…              |       Owner:  adam@…          
     Type:  defect              |      Status:  new             
 Priority:  major               |   Milestone:                  
Component:  gin                 |     Version:                  
 Severity:  Active WG Document  |    Keywords:                  
--------------------------------+-------------------------------------------
 The document needs to include a section that talks about the security
 implications of re-purposing REGISTER to apply to more than one AOR.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/martini/trac/ticket/24>
martini <http://tools.ietf.org/martini/>